Subject: Re: Calling Borland routines
From: [email-masked] (John Cooper)

6 Jun 1997 08:30:07 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
X-Mailer: Virtual Access by Ashmount Research Ltd, http://www.ashmount.com
Original-To: [email-masked]
Original-Cc: [email-masked], [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Many thanks, with this and other help I have got the DLL route sorted out, I 
will summarise for the list when I'm sure of all the steps.

I am not sure that the .LIB or .OBJ way will work, as I think Borland use Intel 
format, and GNU is COFF like MS. I may investigate this later if I have time as 
I would really prefer to statically link if I can.

regards

        John Cooper

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".